{
  "source": "bayer_seeds",
  "source_key": "dekalb-k113-01wt",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "K113-01WT BRAND",
  "product_id": "CORN_K113-01WT BRAND_DEKALB_US",
  "hybrid_prefix": "K113-01WT",
  "hybrid_suffix": "BRAND",
  "crop": "corn",
  "release_year": 2018,
  "relative_maturity": "113",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT3P"
  ],
  "trait_descriptions": [
    "VT Triple Pro/White Corn"
  ],
  "positioning_statement": "K113-01WT Brand is a white corn that brings the versatility to be used in most yield environments.  It's agronomics provide the best fit in the Southern and Eastern Corn Belt.  Good grain quality and ear health help make this a good choice for the white corn market.",
  "strengths": [
    "Excellent yield potential across most environments",
    "Good ear flex can improve its utility in low yield environments",
    "Strong heat and drought stress tolerance help provide yield stability",
    "Avoid using this product in areas with a history of Goss's Wilt",
    "Avoid using sulfonylurea herbicides on this product",
    "Good fit for reduced tillage systems thanks to strong emergence"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "ANTHRACNOSE LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "7"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "6"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "STEWART'S LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "4"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "6"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1330"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2830"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT3P"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "113"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med Low"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01069283"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "5"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "5"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "4"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "W"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "White"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "White"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "14"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7B_2"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G5H_3"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7R_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7D_2"
    },
    {
      "product_list_name": "Texas -- South of I-10",
      "agronomist": "Scott Stanislav",
      "agronomist_email": "scott.stanislav@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G2A_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7P_1"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G5N_1"
    },
    {
      "product_list_name": "Texas -- South of I-10",
      "agronomist": "Scott Stanislav",
      "agronomist_email": "scott.stanislav@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G2M_1"
    },
    {
      "product_list_name": "West Tennessee",
      "agronomist": "Wes Rodgers",
      "agronomist_email": "wesley.rodgers@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G1A_1"
    },
    {
      "product_list_name": "West Tennessee",
      "agronomist": "Wes Rodgers",
      "agronomist_email": "wesley.rodgers@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G1J_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7H_1"
    },
    {
      "product_list_name": "Texas -- South of I-10",
      "agronomist": "Scott Stanislav",
      "agronomist_email": "scott.stanislav@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G2G_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7H_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7B_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7L_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7L_2"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G5R_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7D_1"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G5H_1"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G5H_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7R_2"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G5G_3"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G5R_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G7P_2"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G5G_2"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G5G_1"
    },
    {
      "product_list_name": "2024 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_K113-01WT BRAND_DEKALB_US_2026_G5R_3"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTTRIPLEPRO_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-k113-01wt-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:41:10.703Z",
  "fetched_at": "2026-05-25T17:06:50.980486+00:00",
  "scraper_version": "0.1.0"
}
